@charset "UTF-8";

div.bdx-top .logos a.ministere{margin:4px 10px 0 10px;}

/* @group Insert (Bleu) */
.insert{
	background:#33b1e2 url(../img/acc-insert-bg.png) repeat-x 0 0;
	margin-top: 10px;
	min-height: 280px;
	z-index: 10;
	
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	/*IE DOES NOT SUPPORT BORDER RADIUS*/
	
	-moz-box-shadow:0px 0px 6px #666;
	-webkit-box-shadow:0px 0px 6px #666;
	box-shadow:0px 0px 6px #666;
	/*IE DOES NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

/* @group Actualités */
.actus{float: left;}

.actus h2{
	position: absolute;
	top: -24px;
	left: 110px;
	display: block;
	font: 1.8em 'ITCAvantGardeGothicMedium', Lucida, Arial, Verdana;
	color: #fff;
	padding: 5px 12px;
	text-transform: uppercase;
	background:#EB690B url(../img/btn-actus-bg.png) repeat-x 0 0;
}

.allnews{
	position: absolute;
	top:258px;
	left: 500px;
	display: block;
	font: 1em 'ITCAvantGardeGothicMedium', Lucida, Arial, Verdana;
	color: #fff;
	padding: 10px 12px 6px;
	background:#EB690B url(../img/btn-actus-bg.png) repeat-x 0 0;
	text-decoration: none;
	
	-moz-transform:rotate(-1deg);
	-webkit-transform:rotate(-1deg);
	-o-transform:rotate(-1deg);
}
	.allnews:hover,
	.allnews:focus{text-decoration: underline;}
	
.allnews span{
	display: block;
	position: relative;
	
	-moz-transform:rotate(1deg);
	-webkit-transform:rotate(1deg);
	-o-transform:rotate(1deg);
}
	.allnews span:after{content: " \00BB ";}

.actus .rss{
	position: absolute;
	left: 645px;
	top: 24px;
	z-index: 10;
	color: #999;
	text-decoration: none;
	font-size: 1.3em;
	padding: 2px 25px 2px 0;
	background: url(../img/picto-rss.png) no-repeat 100% 0;
}
	.actus .rss:hover,
	.actus .rss:focus{text-decoration: underline;}

/* @group Feature list */
div.feature_list {
	position: relative;
	z-index: 10;
	top: 20px;
	width: 700px;
	height: 220px;
	overflow: hidden;
	background-color: #fff;
	display: block;
	margin: 0 20px 20px;
	padding: 20px 10px 0 0;
	
	-moz-box-shadow:0px 0px 6px #999;
	-webkit-box-shadow:0px 0px 6px #999;
	box-shadow:0px 0px 6px #999;
	/*IE DOES NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

div.feature_list ul {
	position: absolute;
	list-style: none;	
	padding: 0;
	margin: 0;
}

/* @group TABS (listes actus) */
div.feature_list ul.fltabs {
	right: 20px;
	z-index: 2;
	width: 320px;
	background: url(../img/acc-featurelist-bg.png) no-repeat 0 50%;
}

ul.fltabs li {
	font-family: Arial;
	border-top: 1px solid #ccc;
}
	ul.fltabs li:first-child{border: none;}
	
ul.fltabs li .article{
	padding: 4px;
	overflow:hidden;
}

ul.fltabs li .news-title,
ul.fltabs li .news-resume{
	margin: 0;
	padding: 0;
	font-size: 1.2em;

}
	ul.fltabs li .news-title{
		font-weight: bold;
		margin-top: 2px;
	}
	
ul.fltabs li p.news-date{
	float: left;
	text-align: right;
	color: #777;
	font: 1.2em 'ITCAvantGardeGothicLight', Lucida, Arial, Verdana;
	text-transform: uppercase;
	line-height: normal;
	display:block;
	width:100px;
	height:80px;
	margin:0;
}
	ul.fltabs li p.news-date .dd{
		font-size: 3.8em;
		color: #b3b3b3;
		margin: 0 8px 0 0;
		float: left;
		display:block;	
		height:60px;
		line-height:normal;
	}
		ul.fltabs li a.current p.news-date .dd{color: #888;}
	ul.fltabs li p.news-date .mm{
		color: #EB690B;
		position: relative;
		border: none; 
		display:block; 
		margin:17px 0 0; 
		float:left; 
		line-height:normal;
	}
	ul.fltabs li p.news-date .aa{
		display: block;
		position: relative; 
		float:left;
		display:block;
		line-height:normal;
	}
	
ul.fltabs li a {
	text-decoration: none;	
	display: block;
	padding:0px 10px 0;
	height:7em;
	color: #666;
	cursor: pointer;
}

ul.fltabs li a.current {background: url(../img/acc-featurelist-current-bg.png) no-repeat 0 100%;}
	ul.fltabs li a.current:before{
		content: url(../img/picto-fl.png);
		position: absolute;
		left: -8px;
		margin-top: 18px;
	}

ul.fltabs li a.current .news-title,
ul.fltabs li a.current p.news-resume{color: #EB690B;}

ul.fltabs li a.current p.news-date{opacity: 1;}
	
ul.fltabs li a.current:hover {
	text-decoration: none;
	cursor: pointer;
}

ul.fltabs li img{ display:none }
ul.fltabs li a.read-more{ display:none }
	
/* @end */
/* @group OUTPUT (Actus détail) */
ul.output {
	left: 0;
	width: 300px;
	position: relative;
}

ul.output li {
	position: absolute;
	margin-left: 15px;
	min-width: 350px;
	/*height: 336px;*/
}

.js-off ul.output li {
	position: static;
}

ul.output li img{
	border: 4px solid #f2f2f2;
	float: left;
	margin-right: 10px;
	margin-bottom:10px;
}
	
	ul.output li .article .news-title{
		font: 1.8em ITCAvantGardeGothicMedium, Arial, Verdana, sans-serif;
		color: #333;
		text-decoration: none;
	}
	
	ul.output li .article h3.news-title {
		margin-top: 0px;
	}
	
	ul.output li .article .news-resume{
		margin: 10px 0;
		padding-right: 10px;
		font-size: 1.3em;
		color: #666;
		line-height: 150%;
	}
	
	ul.output li .article a {
		font: 1.1em ITCAvantGardeGothicMedium, Arial, Verdana, sans-serif;
		color:#EB690B;
		text-decoration: none;
	}
		ul.output li .article a:before{content: "\25BA  ";}
		
		ul.output li a:hover,
		ul.output li a:focus{text-decoration: underline;}

ul.output li .article .news-date{ display:none }

/* @end */
/* @end */
/* @end */

/* @group Col-Right */
.insert .col-right{
	background: url(../img/insert-bulles-bg.jpg) no-repeat 100% 100%;
	min-height: 280px;
}
.insert .col-right h2{
	font: 1.4em ITCAvantGardeGothicBook, Arial, Verdana, sans-serif;
	color: #fff;
	line-height: 50%;
}
	.insert .col-right h2:first-child{padding-top: 15px;}
	
	.insert .col-right h2 strong{
		font: 1.6em ITCAvantGardeGothicMedium, Arial, Verdana, sans-serif;
		display: block;
	}
	
.insert .col-right h2.newsletter-title{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 0;
	margin-right: 5px;
}

.insert .col-right h2.newsletter-title + form{
	display: inline-block;
	vertical-align: bottom;
}

.insert .col-right ul{
	position: relative;
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 0;
	padding-bottom: 10px;
/* 	background: url(../img/acc-colright-bg.png) no-repeat 0 100%; */
}
.insert .col-right li a{
	display: block;
	padding: 2px 0 0;
	color: #fff;
	text-decoration: none;
	font-size: 1.2em;
}
	.insert .col-right li a:hover,
	.insert .col-right li a:focus{text-decoration: underline;}
	.insert .col-right li:before{content: "\25cf  ";float: left;margin-right: 4px; color: #fff;font-size: 110%;}

.insert .col-right .videotheque{ margin-bottom: 5px; }
.insert .col-right .videotheque img{ margin: 0 10px 0 0; position: static; }

.insert .col-right form{margin-top: -10px;}
.insert .col-right input{
	background-color: #fff;
	border: none;
	padding:4px 2px;
	color: #698AC1;
	width: 130px;
	margin-top: 2px;
}
.insert .col-right form button{
	background-color: #fff;
	border: none;
	padding: 3px 8px;
	font: 1.4em ITCAvantGardeGothicBook, Arial, Verdana, sans-serif;
	color: #0062A8;
	cursor: pointer;
	background: url(../img/btn-newslettre-bg.png) repeat-x 0 100%;
	
	-moz-box-shadow:0px 2px 4px #0062A8;
	-webkit-box-shadow:0px 2px 4px #0062A8;
	box-shadow:0px 2px 4px #0062A8;
	/*IE DOES NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	/*IE DOES NOT SUPPORT BORDER RADIUS*/
	margin-left: 2px;
}
	.insert .col-right form button:hover,
	.insert .col-right form button:focus{color: #EB690B;}

.insert .col-right img{
	position: absolute;
	z-index: 10;
	margin-top: 5px;
	right: 26px;
	bottom: -26px;
}

.insert .col-right .social-links h2{ margin-top: 0; padding-top: 0; margin-bottom: 0; }

.insert .col-right .social-links img{ position: static; margin-right: 10px; margin-top: 0; border: 1px solid #BFDAEC; }
.insert .col-right .social-links a:hover img{ border-color: #ffffff; }
.insert .col-right .social-links ul{ margin-top: 6px; }
/* @end */

/* @end */

/* @group BDX Content */
.col-content{overflow: hidden;}
.col-content .innertube{padding: 0% 2% 2% 2%;}
.bdx-content .col-content>.innertube{margin-left:0;}
.col-content .innertube h2{
	font: 1.6em ITCAvantGardeGothicLight, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	line-height: 80%;
	color: #0062A8;
	padding-top: 10px;
}
	.col-content .innertube h2 strong{
		display: block;
		font: 1.4em ITCAvantGardeGothicDemi, Arial, Verdana, sans-serif;
}

/* @group Missions */
.col-content .missions,
.col-content .missions2{
	width: 70.85%;
	float: left;	
}
.col-content .missions2 {
    margin-top: 0%;
    padding-bottom: 0px;
}
.innertube.missions2 table {
    margin-bottom: 0;
}
.col-content .missions h2{margin-bottom: 8px;}

.col-content .missions div{
	display: block;
	width: 160px;
	min-height: 124px;
	float: left;
	margin-right: 10px;
	background: url(../img/acc-missions-bg.png) no-repeat 0 65px;
}
	.col-content .missions img{
		padding-bottom: 6px;
		background: url(../img/illus-missions-bg.png) no-repeat 0 100%;
	}
	.col-content .missions h3{
		font: 1.3em ITCAvantGardeGothicLight, Arial, Verdana, sans-serif;
		text-decoration: none;
		margin-top: 0;
		margin-left: 20px;
	}
		.col-content .missions h3 strong{
			line-height: 100%;
			font-family: ITCAvantGardeGothicMedium, Arial, Verdana, sans-serif;
			font-weight: normal;
			font-style: normal;
		}
	.col-content .missions a{
		margin-left: 20px;
		font: 1.2em ITCAvantGardeGothicMedium, Arial, Verdana, sans-serif;
		color:#EB690B;
		text-decoration: none;
	}
		.col-content .missions a:before{content: "\25BA  ";}
		
		.col-content .missions a:hover,
		.col-content .missions a:focus{text-decoration: underline;}
/* @end */

/* @group Map */
.col-content .map{
	background-color: #FAFAFA;
	width: 21.15%;
	float: right;
	padding-bottom: 46px;
}
	.col-content .innertube.map h2{color: #71A81D;}
	
.col-content .map p{
	font-size: 1.2em;
	color: #666;
}
.col-content .map a.simple,
.col-content .map a.external,
.col-content .map a.know-more, 
.col-content .map a.external-with-icon,
.col-content .map a.download {
	display: block;
	color: #71A81D;
	font: 1.0em ITCAvantGardeGothicMedium, Arial, Verdana, sans-serif;
	text-decoration: none;
}

.col-content .map a.simple:hover, 
.col-content .map a.external:hover, 
.col-content .map a.know-more:hover, 
.col-content .map a.external-with-icon:hover,
.col-content .map a.download:hover,
.col-content .map a.simple:focus, 
.col-content .map a.external:focus,
.col-content .map a.know-more:focus, 
.col-content .map a.external-with-icon:focus,
.col-content .map a.download:focus{text-decoration: underline;}
	.col-content .map a.simple:before, 
	.col-content .map a.external:before, 
	.col-content .map a.know-more:before, 
	.col-content .map a.external-with-icon:before,
	.col-content .map a.download:before {content: "\25BA  ";}

/* @end */
/* @end */

/* the overlayed element */
.banner {
    /* must be initially hidden */
    display:none;
	position: absolute;
	z-index: 4000;
	top: 200px;
	left: 50%;
 
    /* styling */
    background-color:#fff;
	margin-left:-50%;
    width:auto;
    max-width:750px;
    min-height:174px;
    border:1px solid #666;
    padding:0 10px;
}
noscript .banner{ 
	display:block; 
	clear:both;
	position:relative;
	max-width:960px;
	top:0;
	left:0;
	border-width:0;
	min-height:20px;
	margin-left:0;
	padding:0;
	z-index:1;
	background-color:transparent;
}
.banner h2{ display:none; }
noscript .banner h2{ display:block; }
.banner h3{
	font: 1.6em ITCAvantGardeGothicLight, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	line-height: 80%;
	color: #0062A8;
	padding-top: 10px;
}
	.banner h3 strong{
		display: block;
		font: 1.4em ITCAvantGardeGothicDemi, Arial, Verdana, sans-serif;
}

.banner h2{
	font: 3.2em ITCAvantGardeGothicMedium, Arial, Verdana, sans-serif;
	color: #0062A8;
	margin:25px 0 20px;
	padding: 0 0 5px;
	border-bottom: 1px solid #ccc;
}

.banner .sub-title, .banner h3{
	font: 1.6em ITCAvantGardeGothicLight, Arial, Verdana, sans-serif;
	color: #0062A8;
	margin: 0;
	padding: 0;
}

.banner .news-date{
	font: 1.2em ITCAvantGardeGothicMedium, Arial, Verdana, sans-serif;
	color: #999;
	text-align: right;
	border-top: 1px solid #ccc;
	padding-top: 5px;
	margin-top: 4px;
}

.banner .introduction{
	font: bold 14px/160% Arial, Helvetica, Geneva, sans-serif;
	color: #222;
}

.banner a, .banner h2, .banner h4{color: #0062A8;}

.banner h2{
	font-size: 1.6em;
	font-weight: bold;
	margin-top: 20px;
}

.banner p{
	font: 12px Arial, Helvetica, Geneva, sans-serif;
	color: #4d4d4d;
	line-height: 1.6em;
	margin-bottom: 10px;
}

/* @group Article illustration */
.banner .content-illustration img{
	float: left;
	margin: 5px 10px 5px 0;
}

.banner .content-illustration.left img{
	float:right;
	margin: 10px 0 5px 10px;
}
 
/* close button positioned on upper right corner */
.banner .close {
    background:transparent url(../img/close.png) no-repeat left top;
    border-width:0;
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:38px;
    width:35px;
    text-indent:-200px;
    overflow:hidden;
}
noscript .banner .close{ display:none; }
.overlay{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	display:none;
	background:#000;
	opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	z-index:1000;
}

div#twitcker {
    padding-top: 1%;
}

#twitcker-bar {
    border-top: 0px solid rgba(255,255,255,0.5) !important; 
    border-bottom: 0px solid rgba(255,255,255,0.5) !important;
}
	
